<ion-view title="Corbata" id="page222">
  <ion-content padding="true" class="has-header">
    <h1 id="corbata-heading210" style="color:#000000;text-align:center;">Corbata</h1>
    <div>
      <img src="img/Vpk4UrWSeOcas4G7ZsrK_corbata.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="corbata-markdown186" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Subir el nudo y ajustarlo) Las manos con las palmas hacia atrás, el índice y pulgar enfrentados y distanciados, los demás dedos extendidos o recogidos, y los bordes externos hacia abajo, se colocan una a la altura de la cintura y la otra a la altura
        del pecho. Una de ellas se mueve de abajo hacia arriba sobre el centro del tronco hasta llegar al cuello. Luego dicha mano se mueve de un lado al otro frente al cuello al tiempo que la cabeza gira en dirección contraria a la de la mano. </p>
    </div>
    <a ui-sref="falda()" id="corbata-button520" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="cinturon()" id="corbata-button521" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>